Subject: [calsify] [Editorial Errata Reported] RFC6047 (5447)

From: RFC Errata System <[email-masked]>
Date: Tue, 31 Jul 2018 03:22:12 -0700 (PDT)

The following errata report has been submitted for RFC6047,
"iCalendar Message-Based Interoperability Protocol (iMIP)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5447

--------------------------------------
Type: Editorial
Reported by: Julian Cowley <[email-masked]>

Section: GLOBAL

Original Text
-------------
ATTENDEE;RSVP=YES:mailto:[email-masked]

Corrected Text
--------------
ATTENDEE;RSVP=TRUE:mailto:[email-masked]

Notes
-----
In the examples that include the ATTENDEE property, there is a minor issue.  According to RFC 5545, Section 3.2.17, the RSVP parameter value should be "TRUE" or "FALSE", not "YES" or "NO".

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6047 (draft-ietf-calsify-rfc2447bis-11)
--------------------------------------
Title               : iCalendar Message-Based Interoperability Protocol (iMIP)
Publication Date    : December 2010
Author(s)           : A. Melnikov, Ed.
Category            : PROPOSED STANDARD
Source              : Calendaring and Scheduling Standards Simplification
Area                : Applications
Stream              : IETF
Verifying Party     : IESG

---

From: Eliot Lear <[email-masked]>
Date: Tue, 31 Jul 2018 13:17:53 +0200

I agree that this is an erratum, and it is a problem with ALL of the
examples.  Thus I believe it should be VERIFIED; however it is
technical, not editorial (IMHO).

Eliot